@charset "UTF-8";
/* CSS Document */

/* ############################################## */

.main_contents_title {
	width:922px;
	margin:0px auto 5px auto;
}

.news_sub span {
display: block;
margin: 1rem auto;
width: 35%;
}

.news_sub span img {
width: 100%;
}

/* ############################################## */

.contents_img {
	width:918px;
	margin:0px auto;
}